[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_tcp' (#crwlib)

# TTcpServer

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_tcp.pas line 302

`type TTcpServer = class(TSocketPipe)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`end;`

## Inheritance

`TTcpServer`
`TSocketPipe`
`TMasterObject`
`TObject`